## simulate-event.js 1.4.0

=== debian/changelog ===
simulate-event.js (1.4.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 08:01:06 +0400

simulate-event.js (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051823)

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 08:39:22 +0400
