=== debian/control ===
Source: simulate-event.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-browserify
 , terser
Standards-Version: 4.6.2
Homepage: https://github.com/blakeembrey/simulate-event#readme
Vcs-Git: https://salsa.debian.org/js-team/simulate-event.js.git
Vcs-Browser: https://salsa.debian.org/js-team/simulate-event.js
Rules-Requires-Root: no

Package: libjs-simulate-event
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
 , node-xtend
Provides: node-simulate-event
Description: JavaScript library to trigger DOM events on any element
 libjs-simulate-event provide a simple way to trigger DOM events on any
 element:
  * simulateEvent.simulate(document.body, 'click')
