=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	browserify simulate-event.js -o dist/simulate-event.js
	cd dist && terser <simulate-event.js >simulate-event.min.js

override_dh_auto_test:
	# karma not available

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
