=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/simulate-event-$1\.tar\.gz/ \
 https://github.com/blakeembrey/simulate-event/tags .*/v?(\d\S+)\.tar\.gz
